/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_b.css
$Revision: 1.4 $
-----------------------------------------------------*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ カラムタイプ ■■■■■■■■■■*/

#main {
width: 524px;
float: left;
padding:0 38px 0 38px;
}
#sub_a{
width:190px;
margin:0;
padding:0 10px 0 0;
float:right;
z-index:1;
overflow: hidden;
}
#sub_b{
display:none;
}

/* ---------- message : メッセージ枠 ---------- */

#message{
width:500px;
margin:10px auto 35px;
background:url(../img/bg_msg_header2.jpg) no-repeat center top;
}

#message .contents{
line-height:1.5;
color:#333333;
}

#message .subContents{
padding:60px 60px 10px 65px;
background:url(../img/bg_msg2.gif) no-repeat center center;
}

.readerMainLink p a {
color:#e5002d;
}
.page a{
color:#e5002d;
}

/* ---------- entry : 各記事枠 ---------------- */
.entry{
width:524px;
margin:0 auto 40px;
background:url(../img/bg_entry2.jpg) repeat-y top left;
color:#ffffff;
}

.entry a{
color:#66ffff;
}

.entry .entry_head{
padding:20px 23px 0 0;
background:url(../img/bg_entry_top2.jpg) no-repeat top left;
}

.entry .theme{
display:block;
padding:10px 28px;
}

.entry .date{
display:block;
font-size:1.1em;
margin:0;
text-align:right;
}

.entry .name{
display:block;
margin:3px 0;
text-align:right;
font-size:0.85em;
}

.entry h3.title{
padding:0 28px;
margin:5px 0 0;
font-size:1.3em;
font-weight: bold;
line-height:1.1;
color:#ffff66;
}

.entry .contents{
margin:0;
line-height: 1.5;
}

.entry .contents .subContents{
padding:10px 28px 5px;
color:#ffffff;
overflow:hidden;
}


.entry .foot{
text-align:center;
font-size:0.85em;
background:url(../img/bg_entry_bottom2.jpg) no-repeat bottom;
padding:61px 0 90px;
}